Print Friendly, PDF & Email

WordPress  4.8.3 has been released to address vulnerabilities affecting earlier versions. If left unpatched, attackers could exploit them and gain complete control of the website.

Therefore, BtCIRT recommends users and administrators to review the Security Update and apply necessary updates.

Patch and be protected.